Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 12:35:16 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello sir / madam
This is my order number 9571319745
I want to ask you about until now I didn’t receive my order , I am a little
confusing about this order because my phone number is not working .
Please let me know what can you do for me and solve my problem .
This is my phone number 564977648 that is not working now .
I want to give my WhatsApp number if it’s important to u call me or sent
msg before delivery my order please call or sent my text in this number
0046764554363.
If it’s not important to call before delivery it’s okey, you can trust me
without calling me and delivery my order in my address please

Regards
Mohammad sharif

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4397393